.collectionlist th, .collectionlist td {
            text-align: left;
            padding: 8px;
            vertical-align: top;
        }
.collectionlist tr:nth-child(even) {
            background-color: #eee;
        }
.counter-02 svg {
    filter:drop-shadow(2px 2px 2px rgba(0, 0, 0, 1));
}
.counter-02 {
    text-shadow: 3px 3px 5px black;
}




